Bug 194569 - HWCERT: HCL Infosystems Ltd Infiniti Global Line 4700 HW-2, Netmanager 4700 HW-2 [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Global Line 4700 HW-2, Netmanager 4700 HW-2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 01:39 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 10:23:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 15 S. Lele 2006-07-31 10:26:58 EDT
Product Description is as follows:
Processor: 4*Intel Xeon 7041 (Dual core) Speed: 3.0 GHz, L2 Cache: 4 MB (2MB for
each core)
Memory: 8192 MB
Hard drive: Seagate ST373207LC 73 GB HDD
Network interface card: Dual port Broadcom 5704 Gigabit Ethernet Speed: 1000 Mbps
Video: Radeon 7000-M
USB Ports: 5
CDROM Drive: SBW-242C
Mother Board: Model SR6850HW4M
Chipset: Intel E8501/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.